<?php
    if ( ! defined( 'ABSPATH' ) ) exit;
?>

<div id="responsive-block">
    <div id="how-work-background" class="p-3">
        <img id="cloud-img-top" src="<?php echo esc_html(plugins_url('/assets/Images/IP Cam live-how does it work-cloud-left.png',__DIR__)) ?>" class="img-fluid" alt="">

        <img id="cloud-img-bottom" src="<?php echo esc_html(plugins_url('/assets/Images/IP Cam live-how does it work-cloud-right.png',__DIR__)) ?>" class="img-fluid" alt="">

        <h2 id="how-work-title" class="text-center">HOW CAN YOU INSTALL YOUR LIVE VIDEO TO YOUR WORDPRESS PAGE</h2>

        <div class="row w-100 ms-0 mt-5 mb-5 align-items-center">
            <div class="col-12 col-md-6">
                <h6 class="text-white">STEP 1:</h6>
                <h6 class="text-white">Click the „Add new camera” button.</h6>
            </div>
            <div class="col-12 col-md-6">
                <img src="<?php echo esc_html(plugins_url('/assets/Images/live-video-setup.jpg',__DIR__)) ?>" class="img-fluid how-images ps-2 pe-4" alt="">
            </div>
        </div>

        <div class="row w-100 ms-0 mb-5 align-items-center">
            <div class="col-12 col-md-6 order-last order-md-first">
                <img src="<?php echo esc_html(plugins_url('/assets/Images/camera-alias-arrow.jpg',__DIR__)) ?>" class="img-fluid how-images ps-4 pe-2" alt="">
            </div>
            <div class="col-12 col-md-6 order-first order-md-last">
                <h6 class="text-white">STEP 2:</h6>
                <h6 class="text-white">Type „IPCamLive camera alias” to the field, then click „Save” button.</h6>
            </div>
        </div>

        <div class="row w-100 ms-0 mb-5 align-items-center">
            <div class="col-12 col-md-6">
                <h6 class="text-white">STEP 3:</h6>
                <h6 class="text-white">Adjust the parameters using the switches.</h6>
            </div>
            <div class="col-12 col-md-6">
                <img src="<?php echo esc_html(plugins_url('/assets/Images/camera buttons.jpg',__DIR__)) ?>" class="img-fluid how-images ps-4 pe-2" alt="">
            </div>
        </div>

        <div class="row w-100 ms-0 mb-5 align-items-center">
            <div class="col-12 col-md-6 order-last order-md-first">
                <img src="<?php echo esc_html(plugins_url('/assets/Images/apply-changes-arrow.jpg',__DIR__)) ?>" class="img-fluid how-images ps-2 pe-4 " alt="">
            </div>
            <div class="col-12 col-md-6 order-first order-md-last">
                <h6 class="text-white">STEP 4:</h6>
                <h6 class="text-white">After you have set it up, press the „Apply camera setup” button.</h6>
            </div>
        </div>

        <div class="row w-100 ms-0 mb-5 align-items-center">
            <div class="col-12">
                <h6 class="text-white">STEP 5:</h6>
                <h6 class="text-white">You can edit or delete your configured cameras, just click the „Edit” or „Delete” button.</h6>
            </div>
        </div>

        <div class="row w-100 ms-0 mb-5 align-items-center">
            <div class="col-12 col-md-6">
                <img src="<?php echo esc_html(plugins_url('/assets/Images/configured-camera.jpg',__DIR__)) ?>" class="img-fluid how-images ps-4 pe-2" alt="">
            </div>
            <div class="col-12 col-md-6">
                <img src="<?php echo esc_html(plugins_url('/assets/Images/configured-cameras.jpg',__DIR__)) ?>" class="img-fluid how-images ps-0 pe-4" alt="">
            </div>
        </div>

        <div class="row w-100 ms-0 mb-5 align-items-center">
            <div class="col-12 col-md-6">
                <h6 class="text-white">STEP 6:</h6>
                <h6 class="text-white">Once you have finished setting up the cameras, in your webpage editor click the „+” button, type „IPCamLive” into the search field and you will find the preconfigured cameras.</h6>
            </div>
            <div class="col-12 col-md-6">
                <img src="<?php echo esc_html(plugins_url('/assets/Images/IPCamlive-example-page.jpg',__DIR__)) ?>" class="img-fluid how-images ps-2 pe-4" alt="">
            </div>
        </div>

        <div class="row w-100 ms-0 mb-5 align-items-center">
            <div class="col-12 col-md-6 order-last order-md-first">
                <img src="<?php echo esc_html(plugins_url('/assets/Images/IPCamLive-chose-camera.jpg',__DIR__)) ?>" class="img-fluid how-images" alt="">
            </div>
            <div class="col-12 col-md-6 order-first order-md-last">
                <h6 class="text-white">STEP 7:</h6>
                <h6 class="text-white">If you would like to put the selected camera into your web page, just click it.</h6>
            </div>
        </div>

        <div class="row w-100 ms-0 mb-5 pb-5 align-items-center justify-content-center">
            <div class="col-12 col-md-6">
                <img src="<?php echo esc_html(plugins_url('/assets/Images/IPCamLive-example-page-with-camera.jpg',__DIR__)) ?>" class="img-fluid how-images" alt="">
            </div>
        </div>
    </div>
</div>

<p class="text-center help mt-5">If you have any question or suggestion on how to improve the service, or if you have noticed any bugs, feel free to write to us.</p>
<p class="text-center help mt-3"><strong>Email: </strong><a href="mailto:support@ipcamlive.com">support@ipcamlive.com</a></p>